@charset "utf-8";
/* CSS Document */
html  {
  font: normal 13px arial,helvetica,sans-serif;
  }
   
h1  {
  text-align: center;
  color: #987;
  }
   
h2  {
  text-align: center;
  color: #777;
  }
 
ul {
  list-style: circle;
  color: #888;
  }
   
ul li a {
  color: #888;
  text-decoration: none;
  font-weight: bold;
  }
   
ul li a:hover {
  color: #f00;
  }
   
p {
  color: #456;
  }
   
/* Capas del ejemplo  */
 
div#columna {
	border: solid 1px #ccc;
	position: absolute;
	left: 30px;
	top: 80px;
	width: 154px;
	height: 432px;
}
 
div#contenido {
	border: solid 1px #ccc;
	position: absolute;
	overflow: hidden;
	left: 214px;
	top: 80px;
	width: 676px;
	height: 432px;
	padding: 0 20px;
}
 
div#marco1, div#marco2,div#marco3 {
  height: 100%;
  width: 100%; 
}

 #contenedor{
    display:-webkit-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:flex;
    -webkit-flex-wrap:wrap;
    flex-wrap:wrap;
    }

div#ejemploGaleria {
  background-color: #123;
  border: 3px solid #234;
  margin: 0 auto;
  padding: 10px;
  width: 480px;
}
span#imgDescripcion {
  color: #ABC;
  float: left;
  font-size: 18px;
  width: 250px;
}
ul#imgListaEjemplo{
  float: right;
  margin: 0;
}
ul#imgListaEjemplo li {
  display: inline;
  padding: 0 5px;
}
ul#imgListaEjemplo li a {
  font-size: 16px;
}
img#imgContenedor{
  margin-top: 10px;
}
.vertical{
    padding:3px;
    border:1px solid black;
    background-color:white;
    width:300px;
    height:400px;
    }
.horizontal{
    border:1px solid white;
    background-color:white;
    width:300px;
    height:196px;
    }

#menu { 
 border: 1px solid #6643ff; 
 border-width: 1px 1px 0 1px;
 width: 150px; 
 font-family: Arial; 
 font-size: 1.5em; 
 }
#menu ul { 
margin: 0; 
padding: 0; 
}
#menu li {  
list-style-type: none;  
border-bottom: 1px solid #6643ff; 
} 
#menu a { 
display: block; 
text-decoration: none; 
color: #6643ff; background: #f0edff; 
padding: 3px 6px 3px 6px; 
} 

#menu a:hover { 
background: #d6ccff; 
}

#marcop{
    background-color:white;
    padding:10px;
    margin:10px;
    border:3px solid black;
    }